#facebox .b {
  background: url(../images/b.png);
}

#facebox .tl {
  background: url(../images/tl.png);
}

#facebox .tr {
  background: url(../images/tr.png);
}

#facebox .bl {
  background: url(../images/bl.png);
}

#facebox .br {
  background: url(../images/br.png);
}

#facebox {
  position: absolute;

  top: 0;
  left: 0;
 /* z-index: 100;*/
  text-align: left;
}

#facebox .popup {
  position: absolute;
  background:url(../images/btnn.gif) no-repeat;
  left:500px;
  height:344px;
  
}

#facebox table {
  margin: auto;
  border-collapse: collapse;
}

#facebox .body {
/*  padding: 10px;
  background: #fff;*/
 /* width: 461px;*/
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin:0px 0 -1px 5px;
  padding:0;
}

#facebox .footer {
/*  border-top: 1px solid #DDDDDD;
*/  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
  position:absolute;
  top:2px;
  right:40px;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}